using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Jig_Replicator
{
	public partial class Form1 : Form
	{
		public Form1()
		{
			InitializeComponent();		}

		private void button2_Click(object sender, EventArgs e)
		{
			Program.frm3 = new Form3();
			Program.frm3.Show();
			Program.frm1.Hide();

		}

		private void button1_Click(object sender, EventArgs e)
		{
			/*MessageBox.Show(
							"This is nowhere near ready yet.",
							"",
							MessageBoxButtons.OK,
							MessageBoxIcon.Warning,
							MessageBoxDefaultButton.Button1,
							MessageBoxOptions.ServiceNotification);
			this.WindowState = FormWindowState.Minimized;
			this.Show();
			this.WindowState = FormWindowState.Normal;*/
			Program.frm2.Show();
			Program.frm1.Hide();
		}

		private void Form1_Load(object sender, EventArgs e)
		{

		}

		private void label1_Click(object sender, EventArgs e)
		{

		}

		private void button3_Click(object sender, EventArgs e)
		{
			MessageBox.Show(
				"Baryon Sweeper doesn't come bundled with this tool at the time.",
				"",
				MessageBoxButtons.OK,
				MessageBoxIcon.Information,
				MessageBoxDefaultButton.Button1,
				MessageBoxOptions.ServiceNotification);
			this.WindowState = FormWindowState.Minimized;
			this.Show();
			this.WindowState = FormWindowState.Normal;

		}
	}
}
